TFDOCGEN(1)

NAME
tfdocgen - Tilp Framework Doc Generator

SYNOPSIS
tfdocgen [path]

DESCRIPTION
tfdocgen generates documentation for some components of the TiLP framework (libti*) from current folder or from a given top folder. Please note this is a crappy program! This program does not expect any arguments.

OPTIONS
tfdocgen accepts the following options:

-h, --help
    Show summary of options.

-V, --version
    Show version of program.

AUTHOR
Romain LIEVIN <roms@tilp.info>.